@charset "utf-8";
/* CSS for St. Charles Water Level Monitoring */
/* Created By John Cassidy */
/* Revision Date: June 24, 2011 */

body { 
  margin-top: 0px;
  background-color:#ffffff;
}

.logo { 
  position: absolute;
  left: 2px;
  top: 2px;
  width: 53px;
  height: 53px; 
}

p.main {
  font-family: Helvetica, Arial;
  text-align: center;
  font-weight: bold;
  font-size: x-large; 
}

p#footer {
  font-family: Helvetica, Arial;
  font-weight: bold;
  font-size: 9px;
  border-top: 1px solid #C3D5F0;
  text-align: center;
}

div#footer {
   clear: both;
   min-width: 650px;
   /* IE Dynamic Expression to set the width */
   width:expression(document.body.clientWidth < 650 ? "600px" : "100%"); height: 13px;
   color: #666;
   font-family: Helvetica, Arial;
   font-size: 9px;
   padding-left: 10px;
   padding-top: 10px;
   padding-bottom: 25px;
   border-top: 1px solid #C3D5F0;
   text-align: center;
}

.cormscontact { 
  position: absolute;
  left: 25px;
  top: 410px;
  font-family: Helvetica, Arial;
  font-weight: bold;
  font-size: 25;
}

td.fnt {
  font-family: Helvetica, Arial;
  font-size: .75em;
  font-weight: bold;
}

a {
  font-family: Helvetica, Arial;
  text-decoration: none; 
  color: #666;
  font-size:9px;
}

.pos1 {
  margin-top: 35px;
  left: 370px;
  position: fixed;
  line-height:2.25em;
}

.pos2 {
  margin-top: 35px;
  left: 845px;
  position: fixed;
  line-height:2.25em;
}

.idata { 
  position: absolute;
  line-height:2.25em;
  left: 710px;
  margin-top: 35px;
  font-family: Helvetica, Arial;
  font-weight: bold;
  font-size: medium;
  text-align: left;
}